@charset "utf-8";

@media only screen and (max-width: 769px) {

    /*----[ Header ]----*/

    .header-navigation ul { padding-top: 17px; }
    .header-navigation li { padding-left: 25px; }
    .header-navigation li a { font-size: 17px; }

    .main-navigation ul li { padding-right: 14px; }
    .main-navigation ul li a { font-size: 12px; }

    .logo { margin-top: 12px; }

    /*----[ Footer ]----*/

    .cta { }
        .cta span { font-size: 19px; }
        .cta a.email { margin-left: 30px; font-size: 18px; }
        .cta a.phone { font-size: 18px; margin-left: 25px; }

    footer h6 { font-size: 13px; }
    .footer-menus li { font-size: 12px; }

    .company-info { padding-top: 70px; }
    .company-info .textwidget p { font-size: 13px; }

    .arcia-logo { padding-left: 35px; }

    /*----[ Homepage ]----*/

    .homepage .content p strong { font-size: 25px; line-height: 30px; }
    .lead-form h2 { font-size: 24px; line-height: 29px; }
    .featured-categories h2 { font-size: 24px; }
    .featured-categories h3 { font-size: 15px; }
    .featured-categories p { font-size: 13px; line-height: 16px; }

    /*----[ Page ]----*/

    .page h1 { font-size: 24px; }

    .product-categories h3 { font-size: 15px; margin: 0 0 9px; padding: 12px 0 8px; }
    .product-categories p { font-size: 13px; line-height: 16px; }

    /*----[ Sidebar ]----*/

    .side-panel h4 { font-size: 14px; }
    .side-panel p { font-size: 12px; line-height: 16px; }


}